package com.lerx.v6.util;

import java.util.List;

import com.lerx.entities.Album;
import com.lerx.entities.AlbumArticleClassify;

public class AlbumClassifyUtil {
	
	public static List<AlbumArticleClassify> findByAlbum(Album album){
		if (album==null) {
			return null;
		}
		
		return null;
	}

}
